Subject: CADPAC command LATTICE?

From: Lutz Ackermann <[email-masked]>
Date: Wed, 15 Mar 95 15:46:32 GMT

Hello Netters,

I have started to use CADPAC (vers 5.2) only recently. I want to
simulate an ionic latice using the LATTICE command, but is does not
seem to work properly. Well, I am sure, it's just one of those
little mistakes of a beginner, but I just don't find it. For example,
if I calculate a hydrogen atom + 2 positiv pointcharges, I do NOT
gat ANY deformation of the charge! What did I do wrong? Here is the input:
**********
MULTIPLICITY 2
BASIS DZP
ATOMS
H   1  0. 0. 0.
END
LATTICE
0. 0. +1. +1
0. 0. -1. +1
END
UHF
START
PROPERTY
START
FINISH
**********
on output:
 Mulliken Spin Densities
  Basis Function Populations
    1     H s       0.35615
    2     H s       0.64385
    3     H x       0.00000              it is identical to the poulation
    4     H y       0.00000              WITHOUT the extra charces!
    5     H z       0.00000
**********

Has anyone got an idea, what's happening?

L. Ackermann

PS: once again my question from a week ago: is the CADPAC manual somewhere
    on the internet?

               <^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^>
	       <    Dr. Lutz Ackermann                        >
               <    Davy-Faraday Research Laboratory          >
	       <    The Royal Institution of Great Britain    >
	       <    21 Albemarle Street                       >
	       <    London W1X 4BS                            >
	       <    UK                                        >
               <                                              >
               <    e-mail:  [email-masked]               >
	        vvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvv